## pyorbital 0.3.2

=== debian/changelog ===
pyorbital (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #752258)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Jun 2014 12:53:26 +0000
