=== debian/control ===
Source: pyorbital
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-setuptools,
               python-all,
               python-numpy,
               python-sphinx
Standards-Version: 3.9.5
Homepage: https://github.com/mraspaud/pyorbital
Vcs-Git: http://anonscm.debian.org/git/pkg-grass/pyorbital.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pyorbital.git;a=summary
XS-Testsuite: autopkgtest

Package: python-pyorbital
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-numpy
Description: Orbital and astronomy computations in Python
 Python package for computing orbital parameters from TLE
 files, and making diverse astronomical computations.
 .
 This package is part of the PyTroll toolset.
