=== debian/tests/control ===
Tests: python2
Depends: python-pyorbital, python-all
