## pyorbital 1.0.0

=== debian/changelog ===
pyorbital (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #814071)
  * Fix debian/watch file
  * Refresh all patches
  * Bump standard version to 3.9.7 (no change)
  * debian/control
    - fix VCS URLs
  * debian/patches
    - new patch to relax test condition in test_astronomy,py 

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Feb 2016 20:05:23 +0000
