=== debian/control ===
Source: pyorbital
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-setuptools,
               python-all,
               python-numpy,
               python-sphinx
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyorbital.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyorbital.git
Homepage: https://github.com/mraspaud/pyorbital

Package: python-pyorbital
Architecture: all
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-numpy
Description: Orbital and astronomy computations in Python
 Python package for computing orbital parameters from TLE
 files, and making diverse astronomical computations.
 .
 This package is part of the PyTroll toolset.
