## pyorbital 1.0.1

=== debian/changelog ===
pyorbital (1.0.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream version
  * Remove 0002-relax-astronomy-test-condition.patch applied upstream
  * Switch to pybuild build system
  * Use dh --parallel in debian/rules

  [ Bas Couwenberg ]
  * Update watch file to handle common issues.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Feb 2016 10:38:39 +0000
