## pyorbital 1.1.1

=== debian/changelog ===
pyorbital (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 10 Jan 2017 19:48:45 +0000

pyorbital (1.1.0-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/control
    - fix Breaks and Replaces fields (Closes: #843352)

  [ Bas Couwenberg ]
  * Fix control file with cme.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Nov 2016 09:00:39 +0000

pyorbital (1.1.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Override dh_python2 to call dh_numpy too.

  [ Antonio Valentino ]
  * New upstream release
  * Bump standard version to 3.9.8 (no change)
  * debian/copyright
    - fix the URL protocol of the Format field
  * New package for Python 3
  * New package for the HTMK documentation (previously included in
    the python-pyorbital package)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Oct 2016 09:04:12 +0000
