=== debian/control ===
--- 
+++ 
@@ -7,13 +7,18 @@
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python-setuptools,
+               python3-setuptools,
                python-all,
+               python3-all,
                python-numpy,
+               python3-numpy,
                python-sphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyorbital.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyorbital.git
 Homepage: https://github.com/mraspaud/pyorbital
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-pyorbital
 Architecture: all
@@ -21,8 +26,40 @@
          ${python:Depends},
          ${misc:Depends},
          python-numpy
-Description: Orbital and astronomy computations in Python
+Suggests: python-pyorbital-doc
+Description: Orbital and astronomy computations in Python 2
  Python package for computing orbital parameters from TLE
  files, and making diverse astronomical computations.
  .
  This package is part of the PyTroll toolset.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-pyorbital
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${python3:Depends},
+         ${misc:Depends},
+         python3-numpy
+Suggests: python-pyorbital-doc
+Description: Orbital and astronomy computations in Python 3
+ Python package for computing orbital parameters from TLE
+ files, and making diverse astronomical computations.
+ .
+ This package is part of the PyTroll toolset.
+ .
+ This is the Python 3 version of the package.
+
+Package: python-pyorbital-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Suggests: www-browser
+Breaks: python-pyorbital (<< 1.1.0-1)
+Replaces: python-pyorbital (<< 1.1.0-1)
+Description: Orbital and astronomy computations in Python (documentation)
+ Python package for computing orbital parameters from TLE
+ files, and making diverse astronomical computations.
+ .
+ This package contains the common HTML documentation.
