=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,21 @@
 
 
 %:
-	dh $@ --parallel --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --parallel --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
+ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) -C doc html
+endif
+
+
+override_dh_python2:
+	dh_python2 -ppython-pyorbital
+	dh_numpy -ppython-pyorbital
+
+
+override_dh_python3:
+	dh_python3 -ppython3-pyorbital
+	dh_numpy3 -ppython3-pyorbital
