## pyorbital 1.2.0

=== debian/changelog ===
pyorbital (1.2.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add python3-sphinx to build dependencies.
  * Strip trailing whitespace from changelog.
  * Update copyright file, changes:
    - Group copyright holders by license
    - Strip .0 from GPL license shortname.

  [ Antonio Valentino ]
  * New upstream release
  * Standard version bumped to 4.1.3 (no change)
  * debian/control:
    - remove un-necessary Testsuite field
    - declare the *-doc package Multi-Arch foreign
  * Set compat to 11
  * debian/rules
    - remove unnecessary dh argument: --parallel

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 18 Feb 2018 09:58:31 +0000
