=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-setuptools,
                python3-setuptools,
@@ -12,8 +11,9 @@
                python3-all,
                python-numpy,
                python3-numpy,
-               python-sphinx
-Standards-Version: 3.9.8
+               python-sphinx,
+               python3-sphinx
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyorbital.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyorbital.git
 Homepage: https://github.com/mraspaud/pyorbital
@@ -52,6 +52,7 @@
 
 Package: python-pyorbital-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
