=== debian/tests/control ===
Tests: python2
Depends: python-pyorbital, python-all

Tests: python3
Depends: python3-pyorbital, python3-all
