## pyorbital 1.3.1

=== debian/changelog ===
pyorbital (1.3.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Standard version bump to v4.1.4 (no change).
  * debian/patches
    - refresh all patches
  * debian/control
    - fix Homepage URL
  * Add upstream metadata.

  [ Bas Couwenberg ]
  * Update Vcs-* URLs for Salsa.
  * Fix name in upstream metadata.
  * Fix Source URL in copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 12 Apr 2018 06:20:26 +0000
