=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                python3-numpy,
                python-sphinx,
                python3-sphinx
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyorbital.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyorbital.git
-Homepage: https://github.com/mraspaud/pyorbital
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
+Homepage: https://github.com/pytroll/pyorbital
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
