## pyorbital 1.5.0

=== debian/changelog ===
pyorbital (1.5.0-4) unstable; urgency=medium

  * Remove python2 from debian/tests

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 24 Jul 2019 05:27:41 +0000

pyorbital (1.5.0-3) unstable; urgency=medium

  [ Antonio Valentino ]
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.
  * Set compat to 12.

  [ Bas Couwenberg ]
  * Drop ${shlibs:Depends} for arch: all packages.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Jul 2019 14:18:08 +0000

pyorbital (1.5.0-2) unstable; urgency=medium

  * debian/patches
    - new 0002-Skip-tests-if-data-are-not-available.patch
      to skip tests that use data that are not installed.
      Fixex a debian ci issue.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Dec 2018 07:31:41 +0000

pyorbital (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - drop 0001-install-test-sub-package.patch: no longer necessary.
    - refresh and renumber remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 20 Dec 2018 07:17:33 +0000

pyorbital (1.4.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop ancient X-Python{,3}-Version fields.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Replace tabs with spaces in control file.

  [ Antonio Valentino ]
  * New upstream release.
  * Update copyright file.
  * debian/control
    - add dependency from scipy
    - recommend dask and xarray
  * debian/rules
    - duild sphinx doc using Python 3
  * debian/patches
    - refresh all patches.
    - new 0002-Skip-tests-using-on-xarray-or-dask-if-they-are-not-a.patch.
      Skip tests using dask or xarray if they are not available.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Nov 2018 10:21:51 +0000
