=== debian/control ===
Source: pyorbital
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all,
               python3-dask,
               python3-numpy,
               python3-scipy,
               python3-setuptools,
               python3-sphinx,
               python3-xarray
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
Homepage: https://github.com/pytroll/pyorbital

Package: python3-pyorbital
Architecture: all
Depends: python3-numpy,
         python3-scipy,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-dask,
            python3-xarray
Suggests: python-pyorbital-doc
Description: Orbital and astronomy computations in Python 3
 Python package for computing orbital parameters from TLE
 files, and making diverse astronomical computations.
 .
 This package is part of the PyTroll toolset.
 .
 This is the Python 3 version of the package.

Package: python-pyorbital-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: www-browser
Description: Orbital and astronomy computations in Python (documentation)
 Python package for computing orbital parameters from TLE
 files, and making diverse astronomical computations.
 .
 This package contains the common HTML documentation.
