=== debian/tests/control ===
Tests: python3
Depends: python3-pyorbital, python3-all
