## pyorbital 1.6.0

=== debian/changelog ===
pyorbital (1.6.0-3) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/tests/control:
    - update test dependencies (also depend on xarray and dask)
  * debian/patches:
    - drop 0001-Skip-tests-using-on-xarray-or-dask-if-they-are-not-a.patch,
      no longer necessary.
      Now the presence of xarray and dask is ensured during tests.
    - refresh and renumber all patches
    - new 0002-Fix-tests.patch, fix unittests on i386 platforms

  [ Bas Couwenberg ]
  * Add lintian override for embedded-javascript-library.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 20 Jul 2020 16:23:25 +0000

pyorbital (1.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add python3-requests to python3-pyorbital Depends for tlefile.

  [ Antonio Valentino ]
  * Add python3-requests to build dependencies

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2020 17:15:20 +0200

pyorbital (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/compat file, and depend on debelper-compat.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * debian/patches:
    - refresh all patches
  * Update debian/copyright.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Add examples.
  * debian/control:
    - explicitly specify Rules-Requires-Root: no
  * Install script and manpage.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Jun 2020 15:25:20 +0200
