=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dask,
                python3-numpy,
+               python3-requests,
                python3-scipy,
                python3-setuptools,
                python3-sphinx,
                python3-xarray
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
 Homepage: https://github.com/pytroll/pyorbital
@@ -20,6 +22,7 @@
 Package: python3-pyorbital
 Architecture: all
 Depends: python3-numpy,
+         python3-requests,
          python3-scipy,
          ${python3:Depends},
          ${misc:Depends}
