## pyorbital 1.7.1

=== debian/changelog ===
pyorbital (1.7.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Dec 2021 16:51:01 +0000

pyorbital (1.6.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update the debian/copyright file.
  * debian/patches:
    - drop 0001-Skip-tests-if-data-are-not-available.patch,
      applied upstream.
    - drop 0002-Fix-tests.patch, applied upstream.
  * debian/doc updated (README renamed into README.md).
  * Update debian/*.lintian-overrides

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 17 Aug 2021 15:21:52 +0000
