=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-xarray
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
 Homepage: https://github.com/pytroll/pyorbital
