=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,14 @@
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
-ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/source/ doc/build/html # HTML generator
 endif
+
+
+override_dh_auto_install:
+	dh_auto_install --buildsystem=pybuild
+	mv debian/python3-pyorbital/usr/bin/fetch_tles.py debian/python3-pyorbital/usr/bin/fetch_tles
 
 
 override_dh_python3:
