## pyorbital 1.7.3

=== debian/changelog ===
pyorbital (1.7.3-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * Improve d/python3-pyorbital.lintian-overrides formatting.
  * debian/patches:
    - new 0001-Fix-floating-point-comparison.patch (Closes: #1030492).
  * Update dates in d/copyright.

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Feb 2023 08:51:37 +0000

pyorbital (1.7.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * New upstream release.
  * Update lintian overrides.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 12 Jul 2022 06:45:58 +0000
