=== debian/control ===
--- 
+++ 
@@ -14,15 +14,14 @@
                python3-setuptools,
                python3-sphinx,
                python3-xarray
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
 Homepage: https://github.com/pytroll/pyorbital
 
 Package: python3-pyorbital
 Architecture: all
-Depends: python3-numpy,
-         python3-requests,
+Depends: python3-requests,
          python3-scipy,
          ${python3:Depends},
          ${misc:Depends}
