=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
@@ -28,4 +28,7 @@
 
 override_dh_python3:
 	dh_python3 -ppython3-pyorbital
+
+
+override_dh_numpy3:
 	dh_numpy3 -ppython3-pyorbital
