=== debian/tests/control ===
Tests: python3
Depends: python3-pyorbital, python3-all, python3-xarray, python3-dask
