## pyorbital 1.8.0

=== debian/changelog ===
pyorbital (1.8.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
    (closes: #1045918)
  * Use execute_after instead of override in rules file.

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> and <!nodoc> markers.
    - Update the package description.
    - Add build dependency on dh-sequence-numpy3.
  * Switch to Testsuite: autopkgtest-pkg-pybuild and remove
    the no longer needed d/tests folder.
  * debian/rules:
    - Drop unneeded target overrides.
  * Update doc build.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Aug 2023 22:47:18 +0000

pyorbital (1.8.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump debhelper compat to 13.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - add build dependency on pytest.
  * Fix autopkgtests.
  * debian/patches:
    - drop 0001-Fix-floating-point-comparison.patch,
      applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 14 Jul 2023 08:13:29 +0000
