=== debian/control ===
Source: pyorbital
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               python3-all,
               python3-dask,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-scipy,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-xarray
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
Homepage: https://github.com/pytroll/pyorbital
Description: Orbital and astronomy computations in Python
 Python package for computing orbital parameters from TLE
 files, and making diverse astronomical computations.
 .
 This package is part of the PyTroll toolset.

Package: python3-pyorbital
Architecture: all
Depends: python3-requests,
         python3-scipy,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-dask,
            python3-xarray
Suggests: python-pyorbital-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-pyorbital-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: www-browser
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the common HTML documentation.
