=== debian/changelog ===
pyorbital (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Feb 2024 09:03:41 +0000

pyorbital (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/control:
    - Add build-dependency on python3-sphinx-rtd-theme and
      libjs-jquery-datatables.
  * debian/patches:
    - New 0001-Fix-pricacy-breach.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Jan 2024 14:53:29 +0000

pyorbital (1.8.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.
  * Override dh_numpy3 to fix unused substitution variable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:43:23 +0000
