=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
+               libjs-jquery-datatables <!nodoc>,
                python3-all,
                python3-dask,
                python3-numpy,
@@ -16,6 +19,7 @@
                python3-scipy,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
                python3-xarray
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
@@ -44,7 +48,8 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+         ${sphinxdoc:Depends},
+         libjs-jquery-datatables
 Suggests: www-browser
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
