## pyorbital 1.8.3

=== debian/changelog ===
pyorbital (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Jun 2024 10:56:46 +0000

pyorbital (1.8.2-2) unstable; urgency=medium

  * debian/patches:
    - New 0002-Fix-broken-test-on-i386.patch (Closes: #1068646).
  * debian/riles:
    - Skip broken tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Apr 2024 16:00:28 +0000
