## pyorbital 1.9.2

=== debian/changelog ===
pyorbital (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 16 Dec 2024 17:25:08 +0000

pyorbital (1.9.1-2) unstable; urgency=medium

  * debian/patches:
    - New 0003-Reproducible-build.patch (Closes: #1089011).
  * Update d/copyright:
    - Update dates.
    - Drop unused license entries.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Dec 2024 10:40:12 +0000

pyorbital (1.9.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/copyright:
    - Remove copyright entry from versioneer.
  * debian/control:
    - Add dependency on pybuild-plugin-pyproject,
      python3-hatchling, and python3-hatch-vcs.
    - Drop dependency on python3-setuptools.
  * debian/rules:
    - Skip broken test.
    - Fix permissions.
  * Update d/clean.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Dec 2024 23:59:37 +0000
