=== debian/control ===
--- 
+++ 
@@ -11,17 +11,19 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                libjs-jquery-datatables <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-dask,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-numpy,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-scipy,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-xarray
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyorbital
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyorbital.git
 Homepage: https://github.com/pytroll/pyorbital
