## pyorbital 1.10.0

=== debian/changelog ===
pyorbital (1.10.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0002-Fix-broken-test-on-i386.patch
      (didn't actually solve the issue on i386).
    - Renumber remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 12 Apr 2025 07:47:20 +0000
