=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 # export DH_VERBOSE=1
 
 export PYBUILD_NAME=pyorbital
-export PYBUILD_TEST_ARGS=-k "not TestGetObserverLook" --pyargs ${PYBUILD_NAME}
+export PYBUILD_TEST_ARGS=\
+-k "not TestGetObserverLook \
+and not test_tle_instance_printing" \
+--pyargs ${PYBUILD_NAME}
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -20,6 +23,7 @@
 
 execute_after_dh_auto_install:
 	mv debian/python3-pyorbital/usr/bin/fetch_tles.py debian/python3-pyorbital/usr/bin/fetch_tles
+	chmod -x debian/python3-pyorbital/usr/lib/python3*/*-packages/pyorbital/*py
 
 override_dh_numpy3:
 	dh_numpy3 -p python3-pyorbital
