## pyorbital 1.10.2

=== debian/changelog ===
pyorbital (1.10.2-2) unstable; urgency=medium

  * devian/patches:
    - New 0003-Pytest-3.4-compat.patch (Closes: #1114280).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Sep 2025 09:01:39 +0000

pyorbital (1.10.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on pyproj.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 09:16:30 +0000
