=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
                python3-hatchling,
                python3-hatch-vcs,
                python3-numpy,
+               python3-numpy-dev,
+               python3-pyproj,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-scipy,
