## pyorbital 1.11.0

=== debian/changelog ===
pyorbital (1.11.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0003-Pytest-8.4-compat.patch, applied upstream.
  * debian/control:
    - Add dependency on python3-donfig.

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Nov 2025 09:23:51 +0000
