=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -14,6 +13,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-dask,
+               python3-donfig,
                python3-hatchling,
                python3-hatch-vcs,
                python3-numpy,
